Por certo, esta nova versi?n do corrector s? vale para Firefox3, para o 
Thunderbird instala, pero non funciona mentras non saquen o Thunderbird 
3 con Hunspell integrado

Responderlle a